Bug 1294319 - cannot select sessions or anything from menus
cannot select sessions or anything from menus
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lightdm-gtk (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-26 17:15 EST by Kevin Fenzi
Modified: 2016-03-09 19:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:14:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2015-12-26 17:15:02 EST
Lightdm comes up and I can login fine with it as long as I use the last session selected. 

If I select sessions or power or anything from menu's the top icon highlights, but it never shows the actual menu and you can't select anything from it. 

This might be related to the recent gtk3 theme changes.
Comment 1 Kevin Fenzi 2015-12-26 17:18:41 EST
I can confirm that downgrading to gtk3-3.19.4-1.fc24 gets the menus working as before.
Comment 2 Wolfgang Ulbrich 2015-12-26 18:13:08 EST
Currently only adwaita theme will work with gtk+-3.19/20, or maybe not.
See, https://blogs.gnome.org/mclasen/2015/11/20/a-gtk-update/
Comment 3 Kevin Fenzi 2015-12-27 12:11:53 EST
Yeah, I actually was using adwaita, so even it wasn't happy for this case anyhow. ;)
Comment 4 Jan Kurik 2016-02-24 09:10:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Wolfgang Ulbrich 2016-03-09 19:08:04 EST
Is this a actual problem with latest gtk+ themes?
I guess not and it is theme related, can we close this issue?

Note You need to log in before you can comment on or make changes to this bug.